.filtri-cataloghi-cont ul {
    padding: 0;
    list-style: none;
}

.filtri-cataloghi-cont ul li {
    display: inline-block;
    margin-right: 15px;
    cursor: pointer;
    text-transform: uppercase;
}

.filtri-cataloghi-cont ul li.active {
    font-weight: bold;
}

.cataloghi-cont .singolo-catalogo {
    margin-bottom: 30px;
}

.cataloghi-cont .singolo-catalogo .image-box {
    padding-top: 73.4%;
    position: relative;
    margin-bottom: 30px;
}

.cataloghi-cont .singolo-catalogo .image-box img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: center;
}

.cataloghi-cont .singolo-catalogo .testo {
    text-align: center;
}

.cataloghi-cont .singolo-catalogo .calltoactions {
    text-align: center;
    text-transform: uppercase;
}

.cataloghi-cont .singolo-catalogo .calltoactions .sfoglia-catalogo-btn {
    font-weight: bold;
}